/*Version MAJ 17/11/06 -SdM*/
/*Suppression des gras des liens*/
/*version MAJ 11 avril 2006 - SdM*/
/* Ajout d'une classe vignette pour image flottante à gauche*/
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	color: #063;
	margin-top: 3px;
	margin-bottom: 10px;
	font-variant: normal;
	line-height: normal;
	margin-left: 5px;
}
/* titre général du document, en une toujours et dans chaque page. Place à droite le texte en vert gras, police baton, et le dégage de 3px du haut, à faire précéder d'une puce H1 */

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	color: #093;
	text-align: left;
	margin-left: 5px;
	padding-top: 2px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
/* sous titre. Comme H1, couleur vert plus clair, précédé d'une puce H2*/

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #3C3;
	text-align: left;
	margin-left: 5px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
/* titre de chapitre. Place à gauche un texte en écriture baton gras, en vert, précédé d'une puce H3 */

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #33cc66;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-left: 5px;
}
/* Sous titre de chapitre, Place à gauche un texte en écriture baton gras, en vert clair, à faire précéder d'une puce H4 .*/

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 5px;


}
/* corps du texte. Police bâton, en noir, aligné à gauche */


ul {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 100%;  
	color: #000000; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	padding-top: 0px; 
	padding-bottom: 0px; 
}
ol {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 100%;  
	color: #000000; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	padding-top: 0px; 
	padding-bottom: 0px; 
	first-letter: 
}

/* Mets les listes non ou non ordonnées au même format que le corps du texte, et supprime l'espacement vertical autour des listes */

a {  
	color: #990000;
	text-decoration:none;
}
/* Mets les liens en bordeaux. Nécessaire pour que Netscape 4 prenne la couleur du lien */

.lien_interne {
	color: #990000;
	text-decoration: none;
}
/* Pour les liens sur le site même. Police baton, en bordeaux, sans soulignement */

.lien_externe { 
	font-style: normal; 
	color: #990000; 
	text-decoration: none 
}
/* Pour les liens menant sur un autre site, s'applique sur l'adresse de la page, tapée en clair. En usage dans l'ancienne charte. Pourra être supprimé */

.mailto {  
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	color: #990000; 
	text-decoration: none
}
/* Attire l'attention sur les contacts directs proposés. Ouvre la fenêtre de messagerie. En usage dans l'ancienne charte. Pourra être supprimé */

.popup { 
	font-family: Arial, Helvetica, sans-serif; 
	color: #990000; 
	text-decoration: none 
}
/* Ouvre une petite fenêtre supplémentaire, pour des informations complémentaires. En usage dans l'ancienne charte. Pourra être supprimé*/

a:hover {
	font-style: normal;
	color: #CC9900;
	text-decoration: underline;
}
/* Attire l'attention sur les liens actifs en soulignant, au passage de la souris, le texte qui devient orangé. Ne marche pas avec Netscape 4.5 */

a:visited {  
	font-style: normal; 
	color: #660000; 
	text-decoration: none
}
/* Colore les liens déjà visités, pour mémoriser la navigation. Ne marche pas avec Netscape 4.5 */

.lien_reference_page { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-style: normal; 
	color: #006633; 
	text-align: right; 
	text-decoration: none
}
/* A n'utiliser que dans le tableau de fin de page qui indique et mène au répertoire de référence - En usage dans l'ancienne charte, pourra être supprimé*/

.important_titre {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 100%; 
	font-style: normal; 
	font-weight: bold; 
	color: #006633; 
	text-align: center; 
	margin-right: auto; 
	margin-left: auto; 
}
/*Pour un message d'alerte, d'avertissement*/

.important_texte { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 100%; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000
}

blockquote {  
	padding-top: 0px; 
	padding-bottom: 0px; 
	margin-top: 0px; 
	margin-bottom: 0px
}
/*Evite les espaces autour des retraits*/

.liste_fleche {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 110%;
	list-style-image: url(../../gestion/images/liste_fleche.gif);
	margin-right: 5px;
	list-style-position: inside;

}
/*A utiliser sur la première balise li dans des séries de listes nombreuses, pour une mise en valeur d'énumération. Ajoute une flèche au début de la liste*/

.rappel_titre {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 75%; 
	color: #006633; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	padding-top: 0px; 
	padding-bottom: 0px
}
/*A placer en début de page, lorsqu'il est nécessaire de rappeler le titre du document*/

.td_entrees {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	padding: 5px;
	color: #006633;
	background-color: #FFFFFF;
	text-align: center;
}
/* Pour les entrées du tableau, verticales et horizontales. A placer sur les cellules, et pas sur le texte qui ne doit pas être paragraphe. Place un texte centré en gras, vert foncé, sur un fond blanc */

.td_donnees {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	font-weight: normal;
	background-color: #FFFFFF;
}
/* Pour les données dans le tableau. A placer sur les cellules, comme td_entrees */

.nom_annuaire {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 100%; 
	font-style: normal; 
	text-decoration: underline
}


.lienrubrique {
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;

}
.listesimple {
	line-height: 115%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	list-style-position: inside;
	list-style-image: url(../../gestion/images/_puce1c.gif);
	margin-left: 5px;
}

.tableau_vert {
	background-color: #006633;
	border: 0px
	
}
/* A utiliser avec la classe cellule_blanche: tableau_vert ,appliqué sur la balise table, crée un tableau à fond vert foncé, sans bordure*/

.cellule_blanche {
	background-color: #FFFFFF;
	padding: 5px;
}
/* Cette classe donne un fond blanc à la cellule */

.encadre_vert {
	width : 85%;
	border: 1px solid #006633;
	padding: 10px;
}
td.navigation {
	background-color: #E7E7C6;
	border: 2px solid #C90;
}
.pflottant {
	float: left;
	display: inline;
	border-color: #933;
	border-style: solid;
	padding: 10px;
	margin: 10px;
	width: 220px;
	background-color: #E7E7C6;
	border: 2px solid #C90;
	border-radius:5px;/*coins arrondis...en principe*/
	-moz-border-radius:5px;/*coins arrondis...pour Mozilla*/
	font-size: 12px;
	height: 45px;
	border-right-color: #666;
	border-right-width: 2px;
	border-bottom-color: #666;
	border-bottom-width: 2px;
}
.clear {
	height: auto;
	clear: both;
}

.legende {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #006633;
	padding-top: 0px;
	padding-bottom: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 5px;
	font-weight: bold;

}
/* légende d'un tableau, d'une carte, d'un graphique. Police bâton, en vert, aligné par défaut*/

.liste_pucev {
	list-style-position: outside;
	list-style-image: url(../images/lipucev.gif);
}
/* liste avec une puce vert clair*/
.p_encadre {
	border: thin solid #CC9900;
	height: auto;
	padding: 10px;
	margin: 10px;
	text-align: center;
	width: 50%;
	background-color: #FFF7DD;
	margin-left: 50px;
}
.vignette {
	margin-right: 10px;
	margin-left: 10px;
	float: left;
}
